# Conditional field menu items definition
config.conditional_field:
  title: 'Conditional fields'
  route_name: conditional_fields
  description: 'List Conditional fields'
  parent: system.admin_structure
  weight: 100


